# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 15:58:19 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Al.cif-farhie-20231003-155819
date: Tue Oct  3 15:58:19 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset: Al.cif

